Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkActor2D.h File Reference

`#include "vtkProp.h"`
`#include "vtkCoordinate.h"`

Include dependency graph for vtkActor2D.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkActor2D
| a actor that draws 2D data More...